@import url("theme.css");

/* Your overrides below */


   .card-img-top{
        max-width: 100px;
        margin: 0 auto;
    }
    .card-img-person{
    min-width: 140px;
    height: 140px;
    border-radius: 50%;
    background: #fff;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -100px;
	border: 3px solid var(--theme-bg);
    }
    .pb-custom-1{
        padding-bottom: 6rem !important;
    }
    .pt-custom-1{
        padding-top: 3rem !important;
    }
    .btn-card-1{
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
        height: 50px;
        border-radius: 15px;
        color: #fff;
        font-weight: 500;
        font-size: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
}
.btn-card-1 span{
    position: absolute;
    left: 24px;
    font-size: 18px;
}
    .btn-card-1:hover{
        background-color: #b0a05c;
        color: #fff;}
        .divider{
        width: 100px;
        height: 1.5px;
        background-color: var(--theme-bg) !important;
        margin: 30px auto;
    }
    .card-1-social{
        width: 42px;
        height: 42px;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    }
    .card-bottom{
    background-color: #fff;
    height: 60px;
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr auto 1fr auto 1fr;
    padding: 12px 0;
    }
    .card-bottom a{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        color: #111;
        font-weight: 500;
        text-decoration: none;
    }
    .h-divider{
        width: 1px;
        height: 100%;
        background-color: var(--theme-bg) !important;
    }
	.btn-card-1 { background-color: var(--theme-bg) !important; }
	.brown { color: var(--theme-bg) !important; }
    
    .img-card-main{
        position: relative;
    }

    .card-1-social{
        width: 42px;
        height: 42px;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    }
    .card-bottom{
    background-color: #fff;
    height: 60px;
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr auto 1fr auto 1fr;
    padding: 12px 0;
    }
    .card-bottom a{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        color: #111;
        font-weight: 500;
        text-decoration: none;
    }
   
    .img-card-2{
        width: 100%;
    height: 350px;
    object-fit: cover;
    }
    
    .img-overlay{
            width: 100%;
        margin-top: -250px;
    }
     .h-divider{
        width: 1px;
        height: 100%;
        background-color: var(--theme-bg) !important;
    }
    .img-card-2-overlay{
        position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height:120px;
    }
    .icon-link-2{
        color:#000;
        display:flex;
        align-items:center;
        letter-spacing: 2px;
    font-size: 16px;
    }
    .icon-link-2 i{
        font-size:18px;
        margin-right:8px;
    }
    .w-max-content{
        width:max-content;
        /*margin-left:auto;*/
		margin-left: 25%;
    }
    /*.text-left-card-2{*/
    /*    transform: rotate(-90deg);*/
    /*position: absolute;*/
    /*left: -96px;*/
    /*top: 66px;*/
    /*text-align: center;*/
    /*}*/
    .text-left-card-2 {
    transform: rotate(-90deg);
    position: absolute;
    left: -96px;
    top: 50%;
    text-align: center;
}
.top-0{
    top:0;
}
    
    .text-left-card-2 h2{
        font-size:42px;
    }
    .text-left-card-2 p{
        font-size:16px;
    }
    .card-2-text{
    display: flex;
    align-items: center;
    height: max-content;
    justify-content: center;
    min-height: 300px;
    }
    .icon-link-2-2{
    height: 32px;
    width: 32px;
    background: #000;
    display: grid;
    place-content: center;
    border-radius: 32px;
    color: #fff;
    }
    

	.card-bottom{
	background-color: #fff;
	height: 60px;
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr auto 1fr auto 1fr;
	padding: 12px 0;
	}
	
    .card-bottom a{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        color: #111;
        font-weight: 500;
        text-decoration: none;
    }
   
         .card-img-2{
             height:220px;
         }
         
        .card-img-bg-2 {
            height:220px;
            width:100%;
            object-fit:cover;
        }
        .card-user{
            width:100px;
            height:100px;
            border-radius:100px;
            border:5px solid var(--theme-text);
            background-color:#fff;
            object-fit: cover;
        }
        .user-socail{
            width:48px;
            height:48px;
            border-radius:48px;
            border:3px solid var(--theme-text);
            background-color:#fff;
            display:flex;
            align-items:center;
            justify-content:center;
            color: #111;
            
        }
      
        
        .img-logo{
            width:56px;
            height:56px;
            border-radius:56px;
        }
        .img-logo{
            width:68px;
            height:68px;
            border-radius:6px;
        }
         .icon-link-2{
        color:#000;
        display:flex;
        align-items:center;
        letter-spacing: 2px;
    font-size: 16px;
    }
    .icon-link-2 i{
        font-size:20px;
        margin-right:8px;
    }
    .max-w{
        width:max-content;
    }
    
    
 
        .card-bottom{
        background-color: #fff;
        height: 60px;
        width: 100%;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr auto 1fr auto 1fr;
        padding: 12px 0;
        }
    .card-bottom a{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        color: #111;
        font-weight: 500;
        text-decoration: none;
    }
   
         .card-img-2{
             height:250px;
             position: relative;
         }
         
        .card-img-bg {
            height:250px;
            width:100%;
            object-fit:cover;
        }
        .card-user{
            width:130px;
            height:130px;
            border:3px solid var(--theme-text) !important;
            border-radius:100px;
            background-color: #fff;
            object-fit: cover;
        }
        .user-socail{
            width:48px;
            height:48px;
            border-radius:48px;
            border:3px solid var(--theme-text) !important;
            background-color:#fff;
            display:flex;
            align-items:center;
            justify-content:center;
            color: #111;
            
        }
      
        .card-user-ifo{
                position: absolute;
               bottom: -35px;
                width: 100%;
        }
        .img-logo{
            width:56px;
            height:56px;
          position: absolute;
    top: -42px;
    right: 0px;
        }
        
    .icon-link-3{
    color:#FFF;
    display:flex;
    align-items:center;
    letter-spacing: 2px;
    font-size: 16px;
    background-color: var(--theme-bg) !important;
    border-radius:4px;
    padding:12px;
    }
    .icon-link-3 i{
        font-size:20px;
        margin-right:8px;
    }
    
    .border-c{
        border-left:1px solid var(--theme-text);
        border-right:1px solid var(--theme-text);
    }
    
    
       .swiper {
      width: 100%;
    }

    .swiper-slide {
      background: #fff;
      border-radius: 12px;
      padding: 40px 30px;
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      justify-content: center;
    height: 100vh;
    }

    /* TEXT */
    .slide-title {
      font-size: 32px;
      font-weight: 700;
      color: #222;
    }

    .divider {
      width: 85%;
    height: 2px;
    margin: 12px auto 18px;
    background: var(--theme-bg) !important;
    border-radius: 5px;
    }

    .slide-text {
      font-size: 18px;
      color: #666;
      max-width: 420px;
      margin-bottom: 25px;
    }
    
    .img-slider{
    height: 350px;
    overflow: hidden;
    margin-bottom: 42px;
    }

    /* IMAGE (same size everywhere) */
    .slide-image {
      width: 100%;
      height: 520px;
      object-fit: cover;
      border-radius: 18px;
    }

    /* BUTTON */
    .slide-btn {
    background: linear-gradient(180deg, #199676, #1b9f7d);
	color:#FFF;
    border: none;
    padding: 8px 42px;
    border-radius: 6px;
    font-size: 20px;
    cursor: pointer;
    min-width: 250px;
    transition: transform .15s ease, box-shadow .15s ease;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap:8px;
    }

    .slide-btn:hover {
      transform: translateY(-1px);
      box-shadow: 0 6px 18px rgba(0,0,0,0.2);
    }

    /* PAGINATION */
    .swiper-pagination-bullet {
      background: #bbb;
      opacity: 1;
    }

    .swiper-pagination-bullet-active {
      background: #4caf50;
    }
    
    .pos-sticky{
    position: sticky;
    top: 16px;
    z-index: 9;
    }
    
            .card-bottom{
        background-color: #fff;
        height: 60px;
        width: 100%;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr auto 1fr auto 1fr;
        padding: 12px 0;
        }
    .card-bottom a{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        color: #111;
        font-weight: 500;
        text-decoration: none;
    }
   
         .card-img{
             height:250px;
             clip-path: polygon(0 0, 100% 0, 100% 78%, 0% 100%);
             position: relative;
         }
         
        .card-img-bg {
            height:250px;
            width:100%;
            object-fit:cover;
        }
        .card-user{
            width:130px;
            height:130px;
            border:3px solid var(--theme-bg) !important;
            border-radius:100px;
            background-color: #fff;
            object-fit: cover;
        }
        .user-socail{
            width:48px;
            height:48px;
            border-radius:48px;
            border:3px solid var(--theme-bg) !important;
            background-color:#fff;
            display:flex;
            align-items:center;
            justify-content:center;
            color: #111;
            
        }
      
        .card-user-info{
			position: absolute;
			top: 24px;
			width: 100%;
        }
        .img-logo{
		  width:56px;
		  height:56px;
          position: absolute;
		  top: -42px;
		  right: 0px;
        }
        .card-user-info img{
            margin-top:0;
        }
    .icon-link-3{
    color:#FFF;
    display:flex;
    align-items:center;
    letter-spacing: 2px;
    font-size: 16px;
    background-color: var(--theme-bg) !important;
    border-radius:4px;
    padding:12px;
    }
    .icon-link-3 i{
        font-size:20px;
        margin-right:8px;
    }
    
    .border-c{
        border-left:1px solid var(--theme-text);
        border-right:1px solid var(--theme-text);
    }
	
	
	/*///// Other stuff here */
	.mb-1p {margin-bottom:0.5% !important;}
	.card-1-social[style*="pointer-events: none"] {
	  cursor: default;
	}
.card-img-bg-5{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.card-img-bg-5 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.card-img-bg-5::after{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5); /* overlay */
    pointer-events: none;
}
.card-5{
        z-index: 12;
    margin-top: -170px !important;
    text-align:center;
}

.card-5-grid{
        display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    margin-top: 32px;
}
.btn-card-5{
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.btn-card-5 span i{
    font-size:32px;
}
.ml-25{margin-left: 20px;
}


.w-400{
    width: 300px !important;
}

.trial-perks li i {
  font-size: 16px;
  line-height: 1;
}
.trial-perks li span {
  line-height: 1.25;
}
